Bug 1190941 - askbot 0.7.51 is available
Summary: askbot 0.7.51 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: askbot
Version: el6
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Pete Travis
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-02-10 03:32 UTC by Pete Travis
Modified: 2015-03-20 04:53 UTC (History)
6 users (show)

Fixed In Version: askbot-0.7.51-1.el6
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-03-20 04:53:30 UTC
Type: Bug


Attachments (Terms of Use)
spec file and patch updates for askbot (6.22 KB, application/mbox)
2015-02-10 03:32 UTC, Pete Travis
no flags Details

Description Pete Travis 2015-02-10 03:32:11 UTC
Created attachment 989925 [details]
spec file and patch updates for askbot

Askbot upstream has released version 0.7.51 .  I'd like to get Ask Fedora current while there's momentum for an upgrade, this patch against the el6 branch should get it started.  I've done a basic deployment for a sanity check.

Comment 1 Kevin Fenzi 2015-02-14 23:22:33 UTC
Someone created a 0.7.50 and we had stg upgraded to that at one point, but I guess that got reverted sometime since it seems to be running 0.7.49 still.

In any case, this looks great to me, would you like acls to commit and make an official build here? 
If not, let me know and I can push your patch...

Once that is done we can upgrade stg and see if there's any issues, then upgrade production...

Comment 2 Pete Travis 2015-02-15 01:29:11 UTC
Sure, I'll take ACLs and continue.  I tested specifically with epel6 for ask.fp.o but can bring the other branches forward, if that's what you had in mind.

Comment 3 Kevin Fenzi 2015-02-15 01:33:20 UTC
well, f20 and epel6 are the only 'live' branches right now... askbot doesn't support newer Django yet, so it doesn't work on f21+ or epel7. Hopefully someday they will move to newer and we can move to epel7 at least.

Comment 4 Pete Travis 2015-02-15 05:03:51 UTC
I recall some conversation about django versions at some point, thanks for the reminder.  I see ACLs added for relevant branches, and will probably ask for ACK/NACK on future changes to err in favor of caution.

Comment 5 Fedora Update System 2015-02-15 05:49:46 UTC
askbot-0.7.51-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/askbot-0.7.51-1.el6

Comment 6 Fedora Update System 2015-02-15 20:39:58 UTC
Package askbot-0.7.51-1.el6:
* should fix your issue,
* was pushed to the Fedora EPEL 6 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing askbot-0.7.51-1.el6'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2015-0766/askbot-0.7.51-1.el6
then log in and leave karma (feedback).

Comment 7 Fedora Update System 2015-03-20 04:53:30 UTC
askbot-0.7.51-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.